services:
  nginx:
    image: docker.io/nginx:alpine
    container_name: pka-nginx
    ports:
      - "8484:80"
    volumes:
      - .:/usr/share/nginx/html:ro
      - ./nginx.conf:/etc/nginx/conf.d/default.conf:ro
    restart: unless-stopped
